.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y12{bottom:0.000000px;}
.y13{bottom:7.810458px;}
.y4{bottom:13.277778px;}
.yc{bottom:14.839869px;}
.y0{bottom:16.401961px;}
.y2{bottom:17.183007px;}
.y10{bottom:17.964052px;}
.ye{bottom:18.745098px;}
.y1{bottom:20.307190px;}
.y14{bottom:21.869281px;}
.yf{bottom:22.650327px;}
.ya{bottom:24.212418px;}
.y11{bottom:25.774510px;}
.y6{bottom:26.555556px;}
.y3{bottom:27.336601px;}
.yd{bottom:30.460784px;}
.y7{bottom:39.052288px;}
.y9{bottom:39.833333px;}
.yb{bottom:42.176471px;}
.y5{bottom:46.081699px;}
.y8{bottom:52.330065px;}
.ha{height:1108.303922px;}
.hf{height:1146.575163px;}
.h8{height:1148.137255px;}
.h6{height:1151.261438px;}
.h9{height:1152.823529px;}
.h13{height:1171.568627px;}
.h16{height:1176.254902px;}
.hd{height:1177.035948px;}
.h4{height:1188.751634px;}
.h3{height:1190.313725px;}
.hb{height:1193.437908px;}
.h14{height:1198.124183px;}
.h7{height:1200.467320px;}
.hc{height:1201.248366px;}
.h1{height:1204.372549px;}
.h11{height:1206.715686px;}
.h18{height:1211.401961px;}
.h12{height:1213.745098px;}
.h2{height:1214.526144px;}
.h10{height:1217.650327px;}
.he{height:1219.212418px;}
.h5{height:1219.993464px;}
.h17{height:1228.584967px;}
.h0{height:1236.082988px;}
.h15{height:1236.395425px;}
.wa{width:840.405229px;}
.w8{width:852.120915px;}
.w3{width:861.493464px;}
.w10{width:863.055556px;}
.w6{width:871.647059px;}
.wf{width:876.333333px;}
.w12{width:883.362745px;}
.w9{width:886.486928px;}
.w15{width:889.611111px;}
.w11{width:896.640523px;}
.wd{width:902.107843px;}
.w14{width:907.575163px;}
.wc{width:908.356209px;}
.w7{width:916.166667px;}
.w5{width:916.947712px;}
.wb{width:920.852941px;}
.we{width:926.320261px;}
.w2{width:929.444444px;}
.w16{width:931.787582px;}
.w18{width:932.568627px;}
.w4{width:936.473856px;}
.w13{width:941.160131px;}
.w17{width:941.941176px;}
.w19{width:950.532680px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:1.562092px;}
.xb{left:4.686275px;}
.x1{left:6.248366px;}
.xa{left:14.058824px;}
.x7{left:18.745098px;}
.x8{left:27.336601px;}
.x9{left:29.679739px;}
.x3{left:31.241830px;}
.xc{left:35.928105px;}
.x6{left:44.519608px;}
.x5{left:47.643791px;}
.x4{left:56.235294px;}
@media print{
.y12{bottom:0.000000pt;}
.y13{bottom:6.666667pt;}
.y4{bottom:11.333333pt;}
.yc{bottom:12.666667pt;}
.y0{bottom:14.000000pt;}
.y2{bottom:14.666667pt;}
.y10{bottom:15.333333pt;}
.ye{bottom:16.000000pt;}
.y1{bottom:17.333333pt;}
.y14{bottom:18.666667pt;}
.yf{bottom:19.333333pt;}
.ya{bottom:20.666667pt;}
.y11{bottom:22.000000pt;}
.y6{bottom:22.666667pt;}
.y3{bottom:23.333333pt;}
.yd{bottom:26.000000pt;}
.y7{bottom:33.333333pt;}
.y9{bottom:34.000000pt;}
.yb{bottom:36.000000pt;}
.y5{bottom:39.333333pt;}
.y8{bottom:44.666667pt;}
.ha{height:946.000000pt;}
.hf{height:978.666667pt;}
.h8{height:980.000000pt;}
.h6{height:982.666667pt;}
.h9{height:984.000000pt;}
.h13{height:1000.000000pt;}
.h16{height:1004.000000pt;}
.hd{height:1004.666667pt;}
.h4{height:1014.666667pt;}
.h3{height:1016.000000pt;}
.hb{height:1018.666667pt;}
.h14{height:1022.666667pt;}
.h7{height:1024.666667pt;}
.hc{height:1025.333333pt;}
.h1{height:1028.000000pt;}
.h11{height:1030.000000pt;}
.h18{height:1034.000000pt;}
.h12{height:1036.000000pt;}
.h2{height:1036.666667pt;}
.h10{height:1039.333333pt;}
.he{height:1040.666667pt;}
.h5{height:1041.333333pt;}
.h17{height:1048.666667pt;}
.h0{height:1055.066651pt;}
.h15{height:1055.333333pt;}
.wa{width:717.333333pt;}
.w8{width:727.333333pt;}
.w3{width:735.333333pt;}
.w10{width:736.666667pt;}
.w6{width:744.000000pt;}
.wf{width:748.000000pt;}
.w12{width:754.000000pt;}
.w9{width:756.666667pt;}
.w15{width:759.333333pt;}
.w11{width:765.333333pt;}
.wd{width:770.000000pt;}
.w14{width:774.666667pt;}
.wc{width:775.333333pt;}
.w7{width:782.000000pt;}
.w5{width:782.666667pt;}
.wb{width:786.000000pt;}
.we{width:790.666667pt;}
.w2{width:793.333333pt;}
.w16{width:795.333333pt;}
.w18{width:796.000000pt;}
.w4{width:799.333333pt;}
.w13{width:803.333333pt;}
.w17{width:804.000000pt;}
.w19{width:811.333333pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x0{left:1.333333pt;}
.xb{left:4.000000pt;}
.x1{left:5.333333pt;}
.xa{left:12.000000pt;}
.x7{left:16.000000pt;}
.x8{left:23.333333pt;}
.x9{left:25.333333pt;}
.x3{left:26.666667pt;}
.xc{left:30.666667pt;}
.x6{left:38.000000pt;}
.x5{left:40.666667pt;}
.x4{left:48.000000pt;}
}
